@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Mono:wght@100..900&display=swap');
* {
  font-family: "Noto Sans Mono", monospace;
  font-size: 10.75pt;
  background-color: black;
  color: white;
}


code {
  color: gray;
}

ul {
  margin-top: 5px;
}

#output {
  display: block;
  /* height: 250px; */
  overflow: auto;
  /* background-color: aqua; */
}

#inputarea {
  width: 50%;
  resize: none;
  border: none;
  outline: none;
}
